.stb #sub-menu > li > a.active, .stb #sub-menu > li > a:hover {
    background:#780929;
}
.stb #container-content a:link,
.stb #container-content a:focus,
.stb #container-content a:active,
.stb #container-content a:hover{
    color: #780929;
}
.stb #container-content a{
    color: #780929;
}
.stb #sub-menu li ul li a.active, .stb #sub-menu li ul li a:hover {
    color: #780929;
}
/*
navi
 */
.main-navi > ul.nav  li a.active,
.main-navi > ul.nav  li a:hover{
    background:#780929;
}
.main-navi > ul.nav  > li > ul{
    background: #780929;
}
.main-navi > ul.nav  > li > ul > li > a.active, .main-navi > ul.nav  > li > ul > li > a:hover { background-color:#600721; }
.main-navi > ul.nav  > li > ul > li > ul > li > a.active, .main-navi > ul.nav  > li > ul > li > ul > li > a:hover { background-color:#600721; }

@media (max-width: 991px){
    .main-navi{
        height:74px;
        margin-top:138px;
        background:transparent;
    }
}

.menu-btn span:before{
    color: #9a9a99;
}

.menu-btn:hover{
    color: #9a9a99;
}
#logo-sub {
    border:1px solid #fff;
}